<?php

define( 'DB_NAME', '@lcWpMySqlDbnameQA@' );
define( 'DB_USER', '@lcWpMySqlUsernameQA@' );
define( 'DB_PASSWORD', '@lcWpMySqlPasswordQA@' );
define( 'DB_HOST', '@lcWpMySqlHostQA@' );

define('DOMAIN_CURRENT_SITE', 'qa.livecarta.com');

define('LAWCARTA_SUBDOMAIN', 'app-qa');
define('LAWCARTA_PORT', '');

define('LAWCARTA_ENVIRONMENT_NAME', 'qa');

define('LC_ALLOW_COOKIE_POPUP', true);
define('LC_GTM', 'GTM-KXTRR4Q');

$_SERVER['HTTPS'] = 'On';

//S3 uploads settings
define( 'S3_UPLOADS_BUCKET', 'law-carta-qa-wp' );
define( 'S3_UPLOADS_REGION', 'us-west-1' );

define( 'S3_UPLOADS_KEY', '@lcAwsKey@' );
define( 'S3_UPLOADS_SECRET', '@lcAwsSecretKey@' );